html body {
    font-family: 'Helvetica Neue', Helvetica, 'Segoe UI', Arial, freesans, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #555;
    background-color: #fff;
    overflow: initial;
    box-sizing: border-box;
    word-wrap:break-word
}

html body table {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
    overflow: auto;
    word-break: normal;
    word-break:keep-all
}

html body table td, html body table th {
    border: 1px solid #d6d6d6;
    padding:6px 13px
}

html body a {
    text-decoration:none
}

html body{
    position: relative;
    top: 0;
    min-height:100vh
}

@media screen and (min-width: 914px) {
    html body{
        padding:2em calc(50% - 457px + 2em)
    }
}

@media screen and (max-width: 914px) {
    html body{
        padding:2em
    }
}

@media screen and (max-width: 450px) {
    html body{
        font-size: 14px !important;
        padding:1em
    }
}
@media (prefers-color-scheme: dark) {

    html body {
        color: #93a1a1;
        background-color: #002b36;
    }

    html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
        color:#fdf6e3
    }

    html body h6 {
        color:#657b83
    }

    html body strong {
        color:#fdf6e3
    }

    html body a {
        color: #268bd2;
        text-decoration:none
    }

    html body a:hover {
        color: #2aa198;
    }

    html body table th {
        color:#030303
    }

    html body table td, html body table th {
        border: 1px solid #d6d6d6;
    }
}
